<?php
$z[0]=Array("field","青岛历史文化博物馆,青岛历史文",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛历史文化博物馆位于鱼山路37号，占地面积24亩，原为青岛市博物馆，该馆原来是“青岛红卍字会”会址所在地，该会主张耶稣、儒、释、道、回教五教合一，故其建筑也有这五种宗教的特色，是风格独特的建筑群。黄瓦红墙之间有三进院落，分别为罗马式建筑、中国",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛历史文化博物馆_市南区青岛历史文化博物馆旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　青岛历史文化博物馆位于鱼山路37号，占地面积24亩，原为青岛市博物馆，该馆原来是“青岛红卍字会”会址所在地，该会主张耶稣、儒、释、道、回教五教合一，故其建筑也有这五种宗教的特色，是风格独特的建筑群。黄瓦红墙之间有三进院落，分别为罗马式建筑、中国传统风格建筑和阿拉伯式建筑。</div><br clear=all>",569,908);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040GC5TF-14946.gif",910,994);
$z[7][4]['name']="litpic";

?>